Accept HTTPS with Jetpack Photon and Tiled Galleries

by Trevellyan.biz

Overview


Please note: this plugin is no longer required with Jetpack version 3.9 and later.

By default, with Jetpack version 3.8.2 and earlier, the Jetpack Photon and Jetpack Tiled Galleries modules do not use the wordpress.com CDN on a site that uses HTTPS. The Accept HTTPS with Jetpack Photon and Tiled Galleries plugin allows those modules to use the wordpress.com CDN by means of a single line of PHP:
add_filter( ‘jetpack_photon_reject_https’, ‘__return_false’ );

Discuss


Summary
Version:
1.0.4
Last updated:
Active installations:
WordPress Version:
4.2 or higher
Tested up to:
4.4.25
Ratings